#language: ru

Функционал: 02_milk_production. Проверка на отсутствие ошибок в журнале регистрации

Сценарий: 02_milk_production. Обработка Журнал регистрации
	Дано Я подключаюсь под "Администратор"
	И Я открываю журнал регистрации и нахожу "2" общих ошибок и "1" ошибок проведений документов по текущему блоку
